<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j16 c. 1" xml:id="j16_1" facs="j16_1.jpg" />Usanza di <w n="j16_18" type="diritto economia politica" ref="#5415" pos="s.m.">pagamenti</w> d'ogni parte con <placeName n="j16_3" type="0" ref="#3214">Genova</placeName>.<lb />
               <placeName n="j16_4" type="0" ref="#2859">Firenze</placeName> qui 8 dì vista la lettera.<lb />
               <placeName n="j16_2" type="0" ref="#5991">Pisa</placeName> 5 dì vista la lettera.<lb />
               <placeName n="j16_9" type="0" ref="#7761">Vinegia</placeName> 10 dì vista la lettera.<lb />
               <placeName n="j16_15" type="0" ref="#1218">Bologna</placeName> 10 dì vista.<lb />
               <placeName n="j16_19" type="0" ref="#5441">Palermo</placeName> -.<lb />
               <placeName n="j16_1" type="0" ref="#716">Vignone</placeName> 10 dì vista.<lb />
               <placeName n="j16_6" type="0" ref="#4939">Mompulieri</placeName> I <w n="j16_5" type="" ref="#4802" pos="s.m.">mese</w> fatta la lettera.<lb />
               <placeName n="j16_7" type="0" ref="#5589">Parigi</placeName> II <w n="j16_5" type="" ref="#4802" pos="s.m.">mesi</w> fatta.<lb />
               <placeName n="j16_13" type="0" ref="#1343">Bruggia</placeName> II <w n="j16_5" type="" ref="#4802" pos="s.m.">mesi</w> fatta.<lb />
               <placeName n="j16_14" type="0" ref="#4309">Londra</placeName> III <w n="j16_5" type="" ref="#4802" pos="s.m.">mesi</w> fatta.<lb />
               <placeName n="j16_17" type="0" ref="#3136">Gaeta</placeName> -.<lb />
               <placeName n="j16_8" type="0" ref="#845">Barzalona</placeName> 20 dì vista.<lb />
               <placeName n="j16_20" type="0" ref="#4476">Maiolica</placeName> 30 dì vista.<lb />
               <placeName n="j16_11" type="0" ref="#7694">Valenza</placeName> 30 dì vista.<lb />
               <placeName n="j16_16" type="0" ref="#5053">Napoli</placeName> 10 dì vista.<lb />
               <placeName n="j16_10" type="0" ref="#6471">Roma</placeName> 10 dì vista.<lb />
               <placeName n="j16_12" type="0" ref="#4860">Milano</placeName> 5 dì vista.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>